/*
	Project: MANGIARE BENE - Printable Version
	Developer: ALCHIMEDIA - www.alchimedia.com
	Author: ANDREA BINDI - andrea.bindi@gmail.com
	Release date: 2006 - Update: 2010
*/

/* Elementi nascosti */
.skip, #bannTop, #bannRight, #head form, #nav, #adsense, .correlati, .abbinamenti, .descLink,
#leftColumn, #bread, #tools, .back, #footer .right, #footer #credits, #footer dl, #cont .addthis_toolbox, #regNow, #cont #vota
{display: none;}

/* Generali */
*	{margin: 0; padding: 0; border: none;}

body	{padding: 10px 0; background: #fff; font: 10px/18px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000;}

h2, h3	{font-family: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif; color: #000;}
h2:first-letter	{color: #000;}
#mainTitles h3:first-letter	{color: #000;}

h4, h5, h6	{margin-bottom: 5px; font: bolder 10px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000;}
h5	{margin-top: 10px;}
h6	{margin-top: 7px;}

ul {margin-left: 13px;}
* html ul {margin-left: 16px;}

a	{color: #000; font-weight: normal;}

/* Shadow */
#shadow	{position: static;}

/* Wrapper */
#wrapper, #shadow	{width: 640px; margin: 0; padding: 0; background: #fff;}

/* Head */
#head	{width: 640px; height: auto; padding: 0; background: #fff;}

/* Logo */
#logo, #logo a	{
	width: auto;
	height: auto;
	margin: 0;
	padding: 16px 0;
	background: transparent;
	font: 60px Georgia, "MS Serif", "New York", "Times New Roman", Times, serif;
	text-align: center;
	text-indent: 0;
}

#logo	{float: none; position: static;}
#logo a	{display: inline;}

/* Area Principale */
#main	{width: 640px; background: #fff; clear: both; padding: 0;}

/* Titoli - Area Principale */
#mainTitles	{
	width: 640px;
	height: auto;
	margin: 0;
	padding: 0;
	background: transparent;
	text-align: center;
	overflow: visible;
	color: #000;
}

#mainTitles h2	{width: auto; height: auto; text-indent: 0; font-size: 20px; color: #000;}
#mainTitles h2#tpiatti {width: auto; background: #fff; color: #000;}
#mainTitles h3, * html #mainTitles h3	{margin-top: 5px; position: static; font-size: 16px; color: #000;}

/* Area Contenuto */
#cont	{width: 640px; margin: 16px 0 0; padding: 0; color: #000;}

/* Ricetta */
#b3 #cont h3, * html #b3 #cont h3	{margin: 0 0 10px; font-size: 20px;}

cite	{line-height: 16px; font-family: serif; font-size: 13px;}
cite, cite a {margin: 0; font-style: italic; text-align: justify; color: #000;}
cite a:hover {text-decoration: none;}

.scheda_sx, .scheda_dx	{margin: 0; float: left; display: inline;}

.scheda_sx	{width: 430px; margin-right: 20px;}
* html .scheda_sx	{width: 420px;}

.scheda_dx	{width: 180px; margin-top: 16px;}

/* Scheda SX - Elenchi + Paragrafi */
.scheda_sx ul	{list-style: disc; margin-bottom: 10px;}
*:first-child + html .scheda_sx ul	{margin-left: 18px;}

.scheda_sx li	{margin-bottom: 0;}

.scheda_sx li a	{padding: 0; background: transparent; font-weight: normal; color: #000;}
.scheda_sx li a:hover	{text-decoration: none;}

.scheda_sx p	{margin-bottom: 8px; text-align: justify;}
.scheda_sx p#pax	{color: #000;}

/* Le Ricette dello Chef + Le Diete + I Vini */
h5.ricChef2, .scheda_sx h5.ricChef, .scheda_sx h5.tdiete, .scheda_sx h5.tvini
{width: auto; height: auto; margin: 0 0 10px; text-indent: 0; overflow: visible; font-size: 12px;}

/* Grassetto e corsivo */
.ricChef2 strong, .ricChef2 em,
.scheda_sx .ricChef strong, .scheda_sx .ricChef em
{width: auto; color: #000; margin: 0; padding: 0; display: inline;}

/* Lista */
ul.ricChef2, .scheda_sx ul.ricChef	{width: auto; display: list-item; border-bottom: 1px solid #666;}
*:first-child + html ul.ricChef2	{margin-left: 0;}
*:first-child + html .scheda_sx ul.ricChef	{margin-left: 0;}

.ricChef2 li, .scheda_sx .ricChef li {width: auto; display: list-item;}
.ricChef2 a, .scheda_sx .ricChef a	 {width: auto; background: transparent; display: inline; color: #000;}
.ricChef2 a:hover, .scheda_sx .ricChef a:hover	{background: transparent; text-decoration: none;}

/* Scheda SX - Step */
.stepSx, .stepDx	{border-bottom: 1px solid #666;}

/* Scheda DX - Immagine principale */
.gall	{border: 1px solid #aaa;}
.gall strong	{color: #000; font-weight: normal;}

/* Tabelle */
table	{
	width: 187px;
	margin-bottom: 16px;
	border: solid #aaa;
	border-width: 1px 0 0 1px;
	border-collapse: collapse;
	border-spacing: 0;
	background: #fff;
	clear: both;
}

th, td	{padding: 3px; border: solid #aaa; border-width: 0 1px 1px 0; vertical-align: middle; text-align: center;}
th	{background: #eee;}

/* Grandi cuochi */
#descRistorante p	{background: #fff; border: 1px solid #aaa; color: #000;}
#descRistorante a	{color: #000; text-decoration: none;}

/* Ico GC */
#ricGQ	{margin-bottom: 16px; padding: 0; background: #fff; line-height: 1.6em;}
#ricGQ a	{color: #000; font-weight: normal;}
#ricGQ a strong	{color: #000;}

/* Footer */
#footer	{
	width: 640px;
	margin: 35px auto 0;
	padding: 0;
	color: #000;
	clear: both;
	text-align: center;
	background: #fff;
	background-image: none;
	border-top: 1px solid #000;
}

#footer p	{width: auto; float: none;}
#footer a	{color: #000; font-weight: normal;}
#footer a:hover	{text-decoration: none;}

/* Icone glutine */
.si, .no, .forse	{
	margin: 0 0 5px 0;
	padding: 0;
	background: transparent;
	font: bolder 1.5em "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #000;
}

/* Tabelle */
.dieta	{
	width: 100%;
	margin: 0 0 30px 3px;
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	background: #fff;
	clear: both;
	color: #000;
}

.dieta th, .dieta td	{padding: 3px 7px; border: 1px solid #777; vertical-align: top; text-align: left;}
.dieta th	{background: #fff; width: 90px;}

.dieta ul	{text-align: left; line-height: 1.4em;}

.dieta a	{color: #000;}
.dieta a:hover	{text-decoration: underline;}

.dieta .title	{
	font: 1.8em "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
	clear: both;
	padding: 12px 0 3px 5px;
	border-width: 0 0 1px;
	text-align: left;
	color: #000;
}
